uuid: 3ca3084c-7b00-45a4-af0b-4e4972ec3e2f
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_image_collection
    - media.type.image
    - paragraphs.paragraphs_type.collection
id: paragraph.collection.field_image_collection
field_name: field_image_collection
entity_type: paragraph
bundle: collection
label: 'Image collection'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
